.. _vim.scheduler.ScheduledTask: ../../vim/scheduler/ScheduledTask.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.ScheduledTaskEventArgument
====================================
  The event argument is a scheduled task object.
:extends: vim.event.EntityEventArgument_

Attributes:
    scheduledTask (`vim.scheduler.ScheduledTask`_):

       The scheduled task object.
